Skip to Content
0
Mar 31, 2015 at 05:16 PM

SMP HAT 1.2.6 Installation problems

119 Views

Hi,

I am trying to install HAT version 1.2.6 for the new WebIDE version 1.9. The application keeps on failing trying to install bower - lots of compatibility issues between the bower and dependent modules.

Any suggestions

Thanks

Andre